services:
  element-web:
    image: vectorim/element-web:latest
    container_name: element-web
    volumes:
      - /home/icke/element/config.json:/app/config.json:ro
    ports:
      - "8097:80"
    restart: unless-stopped

